@media (max-width: 1200px) { 
	
}

@media (max-width: 1140px) { 

}

@media (max-width: 1025px) { 
	.minimal-menu > ul > li > a {
		padding: 0px 13px!important;
		font-size:13px;
	}
	
	.minimal-menu > ul > li:nth-last-child(1) {
		width:86px!important;
	}
	
	#wrap_block_4,#wrap_banner{
		width:950px!important;
	}
		
	.callbacks img {
		width:100%!important;
		border-radius:25px;	
	}
	
	.callbacks .caption {
	  left: 581px!important;
	}
	
	#wrap_menu_f a,#wrap_copy{
		font-size:11px;	
	}
	
	#wrap_block_7{
		width:950px;
	}
	
	.block_product{
		width:227px;
	}
	
	.img_product{
		width:207px;
	}
	
	.img_product img{
		max-width:200px;
		max-height:210px;	
	}
	
	.bt_dt{
		text-align:center;	
	}
	
	#wrap_advt_cbn{
		display:none;	
	}
	
	#wrap_item_home ul li {
    	width: 293px;
		height: 308px;
	}
	
	.img_pcl {
    	width: 293px;
    	height: 263px;
	}
	
	.img_pcl img{
    	width: 293px;
    	height: 263px;
	}
	
	#wrap_item_home ul li p {
		width: 292px;	
	}
    
    .block_album{
        width: 280px;
    }
    
    .img_album{
        height: 200px;
    }
    
    .img_album img {
        width: 100%;
        height: 200px;
    }
	
}

@media (max-width: 800px) { 
	
}

@media (max-width: 768px) { 
	.wrap_logo{
		text-align:center;	
	}
	
	.wrap_name{
		text-align:center;	
	}
	
	#wrap_phone{
		text-align:center;	
	}
	
	#wrap_block_4,#wrap_banner{
		width:100%!important;
	}
	
	.callbacks img {
		width:100%!important;
		height:auto!important;	
		border-radius:10px!important;
	}
	
	
	.callbacks .caption {
	  display:none;
	}
	
	#wrap_video{
		margin-bottom:10px;	
	}
	
	#wrap_block_6 *{
		text-align:center;	
	}
	
	#wrap_icon_support{
		margin-bottom:10px;	
	}
	
	.minimal-menu-button, .minimal-menu {
		right: 5px!important;
		top: 200px!important;
	}
	
	#wrap_block_7{
		width:98%;
	}
	
	#wrap_advt_cbn{
		display:none;	
	}
	
	.kmt_title_home{
		text-align:center;	
	}
	
    #wrap_video{
        padding-left: 0px;
    }
	
	#wrap_item_home ul li {
    	width: 232px;
		height: 240px;
	}
	
	.img_pcl {
    	width: 232px;
    	height: 200px;
	}
	
	.img_pcl img{
    	width: 232px;
    	height: 200px;
	}
	
	#wrap_item_home ul li p {
		width: 232px;	
	}
	
	.bg_news{
		text-align:center;
	}
    
    .block_album{
        width: 220px;
    }
    
    .img_album{
        height: 160px;
    }
    
    .img_album img {
        width: 100%;
        height: 160px;
    }
    
    .block_product{
		width:255px;
	}
	
	.img_product{
		width:255px;
	}
	
	.img_product img{
		max-width:255px;
		max-height:165px;	
	}
    
    #wrap_item_home ul li:nth-child(2) {
        margin: 0px 12px;
    }
}

@media (max-width: 736px) { 
	
}


@media (max-width: 667px) { 
	.wrap_logo{
		width:100%;
		margin-bottom:20px;
	}
	
	.wrap_name{
		width:100%;
		margin-bottom:10px;
	}
    
    #wrap_phone{
        font-size: 25px;
    }
    
    #wrap_block_4{
        height: 300px;
        min-height: 10px!important;
        margin-bottom: 20px!important;
    }
    
    #wrap_item_home ul li {
    	width: 199px;
		height: 166px;
	}
	
	.img_pcl {
    	width: 199px;
    	height: 130px;
	}
	
	.img_pcl img{
    	max-width: 199px;
    	height: 100%;
	}
	
	#wrap_item_home ul li p {
		width: 199px;
		height:30px;
		line-height:30px;	
	}
	
	#wrap_item_home ul li p a{
		font-size:15px;	
	}
    
    #wrap_detail_item p:nth-last-child(2) {
        font-size: 16px;
    }
    
    .wrap_product{
        width: 100%;
    }
    
    .block_product{
		width:275px;
	}
    
    #wrap_item_home ul li:nth-child(2) {
        margin: 0px 30px;
    }
}


@media (max-width: 640px) { 
	#wrap_item_home ul li:nth-child(2) {
        margin: 0px 16px;
    }
}

@media (max-width: 600px) { 
	
}

@media (max-width: 568px) { 
	#wrap_logo,#wrap_name{
		text-align:center;
		padding-top:5px;	
	}
	
	#wrap_name{
		padding-top:0px;
	}
	
	.minimal-menu-button, .minimal-menu {
		right: 5px!important;
		top: 80px!important;
	}
	
	#wrap_video{
		padding-left:0px;	
	}
	
	#wrap_menu_f a,#wrap_copy,#wrap_add_f{
		font-size:10px;	
	}
	
	.content_intro{
		text-align:justify;	
	}
	
	#wrap_intro *{
		margin-left:0px;
	}	
	
	#wrap_banner{
		width:1150px;
		height:auto!important;
	}
	
	#wrap_block_4{
		height:auto;
		min-height:250px!important;	
	}
	
	#wrap_item_home ul li {
    	width: 166px;
		height: 166px;
	}
	
	.img_pcl {
    	width: 166px;
    	height: 130px;
        text-align: center;
	}
	
	.img_pcl img{
    	max-width: 100%;
	}
	
	#wrap_item_home ul li p {
		width: 166px;
		height:30px;
		line-height:30px;	
	}
	
	#wrap_item_home ul li p a{
		font-size:15px;	
	}
    
    .block_album{
        width: 240px;
    }
    
    .img_album{
        height: 160px;
    }
    
    .img_album img {
        width: 100%;
        height: 160px;
    }
    
    #wrap_name{
        padding-top: 5px;
    }
}


@media (max-width: 480px) { 
    
}

@media (max-width: 414px) {
	.wrap_partner{
		width:100%;	
	}
    
    #wrap_block_4{
        height: 150px;
        min-height: 10px!important;
        margin-bottom: 20px!important;
    }
    
    #wrap_item_home ul li {
    	width: 100%;
		height:auto;
		margin:0px!important;
	}
	
	.img_pcl {
    	width: 100%;
    	height: 230px;
        text-align: center;
	}
	
	.img_pcl img{
    	max-width: 100%;
	}
    
    #wrap_item_home ul li p {
		width: 100%;
		height:40px;
		line-height:40px;	
	}
	
	#wrap_item_home ul li p a{
		font-size:18px;	
	}
}

@media (max-width: 375px) { 
	
}

@media (max-width: 360px) { 
    .wrap_logo{
		width:100%;
		margin-bottom:20px;
	}
	
	.wrap_name{
		width:100%;
		margin-bottom:10px;
	}
	
	.wrap_name img{
		width:100%;
	}
	
	#wrap_phone{
		font-size:25px;
		text-align:center;	
	}
	
	.minimal-menu-button, .minimal-menu {
		top: 50px!important;
	}
	
	#wrap_search{
		width:100%;	
	}
	
	#wrap_search input:nth-child(1){
		width:100%;
	}
	
	#wrap_search input:nth-child(2){
		display:none;
	}
	
	#wrap_banner{
		width:1150px;
		height:auto!important;
	}
	
	#wrap_block_4{
		height:auto;
		min-height:130px!important;	
	}
	
	.wrap_product{
		width:100%;
	}
	
	
	.img_news,.wrap_content_news{
		width:100%;	
		text-align:center;
	}
	
	.content_news h2{
		line-height:20px;
		margin-top:10px;	
	}
	
	#wrap_item_home ul li {
    	width: 100%;
		height:auto;
		margin:0px!important;
	}
	
	.img_pcl {
    	width: 100%;
    	height: 230px;
        text-align: center;
	}
	
	.img_pcl img{
	    -webkit-border-top-left-radius: 0px;
    	-webkit-border-top-right-radius: 0px;
    	-moz-border-radius-topleft: 0px;
    	-moz-border-radius-topright: 0px;
    	border-top-left-radius: 0px;
    	border-top-right-radius: 0px;
    	max-width: 100%;
        height: auto!important;
	}
	
	#wrap_item_home ul li p {
		width: 100%;
		height:40px;
		line-height:40px;	
	}
	
	#wrap_item_home ul li p a{
		font-size:18px;	
	}
    
    .wrap_album{
        width: 100%;
    }
	
}

@media (max-width: 320px) { 
	
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}